/* ::-webkit-scrollbar {  
	display: none;
}
html,body {
	scrollbar-width: none;
	-ms-overflow-style: none;
} */
html {
    line-height: 1.5;
    font-family: "Microsoft YaHei", Arial, sans-serif;
    font-size: 14px;
    color: #333;
}
body {
    min-width: 1200px;
    background: #F7F6F6;
}
a {
    color: #333;
    text-decoration: none;
}
.contain {
    width: 1200px;
    margin: 0 auto;
}
.bgimg {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.py-2 {
    padding-top: 30px!important;
    padding-bottom: 30px!important;
}
.mt-20 {
    margin-top: 20px!important;
}
.mt-0 {
    margin-top: 0!important;
}
/* ================== heaeder and footer start ================== */
/* top */
#header {
    background: #FFF;
}
.h5-head {
    height: 100px;
    background: #FFF;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.logo img {
    height: 66px;
}
.menu {
    font-size: 14px;
    color: #6F6F6F;
    line-height: 40px;
    margin-right: 20px;
}
.menu ul {
    margin-bottom: 0;
}
.menu li {
    display: inline-block;
}
.menu li a {
    color: #6F6F6F;
}
.h5line {
    overflow: hidden;
    width: 1px;
    padding: 0 !important;
    height: 12px;
    background-color: #6F6F6F;
    margin: 0 3px;
}
.search {
    display: flex;
    align-items: center;
}
.search-box {
    position: relative;
    width: 381px;
    height: 40px;
    border: 1px solid #2C397F;
}
.search-box input {
    outline: none;
    border: none;
    box-sizing: border-box;
    width: 91%;
    height: 40px;
    border: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    padding: 8px 30px 8px 5px;
    background-color: rgba(0, 0, 0, 0);
    font-size: 14px;
}
.search-box input::-webkit-input-placeholder {
    color: #6F6F6F;
    font-size: 14px;
}
.search-box input:-moz-placeholder {
    color: #6F6F6F;
    font-size: 14px;
}
.search-box input::-moz-placeholder {
    color: #6F6F6F;
    font-size: 14px;
}
.search-box input:-ms-input-placeholder {
    color: #6F6F6F;
    font-size: 14px;
}
.h5_h_l3 {
    width: 61px;
    height: 40px;
    background: linear-gradient(90deg, #52598F, #26347D);
    position: absolute;
    right: 0;
    top: -1px;
    text-align: center;
    line-height: 52px;
}
#searchBar {
    width: 61px;
    height: 40px;
    background-size: 35% 50%;
    background-image: url('../imgs1/yt_fdj.png');
    background-repeat: no-repeat;
    background-position: 20px 9px;
    cursor: pointer;
}
/* nav */
.h5-daohang {
    height: 68px;
    /* background: #454F8A; */
    background: rgb(69,79,138);
    position: relative;
    z-index: 6;
}
.nav-first {
    display: flex;
    height: 68px;
    line-height: 68px;
    text-align: center;
}
.nav-first>li {
    flex: 1;
}
.nav-first>li>a {
    display: block;
    width: 100%;
    height: 100%;
    /* color: rgba(255, 255, 255, 0.8); */
    color: #FFF;
    font-size: 20px;
}
.nav-first>li:hover,
.nav-first>li.active {
    /* background: rgba(69,79,138,0.82); */
    background: rgb(103, 111, 159);
}
/* 二级导航 */
.second {
    width: 100%;
    /* min-height: 224px; */
    background-color: rgba(255, 255, 255, .9);
    position: absolute;
    left: 0;
    top: 68px;
    z-index: 1000;
    box-shadow: 0 0 8px 4px rgba(0, 0, 0, .2);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px); /* 兼容老版本 Safari */
    display: none;
    /* display: block; */
}
.nav-first>li:hover .second {
    display: block;
}
.second-meun {
    display: flex;
    /* justify-content: center; */
    width: 1200px;
    padding: 20px;
    margin: 0 auto;
    /* animation */
    -webkit-animation-duration: .3s;
    animation-duration: .3s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: erjiDown;
    animation-name: erjiDown;
}
.second-img {
    display: flex;
    align-items: flex-start;
    width: 300px;
    margin-right: 60px;
}
.simg-box {
    display: block;
    width: 300px;
    /* height: 184px; */
    overflow: hidden;
}
.simg-box img {
    width: 100%;
    vertical-align: middle;
    transition: all .5s;
}
.simg-box:hover img {
    transform: scale(1.1);
}
.second-text {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 800px;
}
.second-text>div {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.nav-second {
    display: flex;
    flex: 1;
    /* justify-content: center; */
    flex-wrap: wrap;
    max-width: 1160px;
    line-height: 40px;
    /* padding-left: 50px; */
}
.nav-second>li {
    flex: auto;
    padding: 0 15px;
    text-align: left;
}
.nav-second>li>a {
    /* display: block; */
    /* width: 100%; */
    font-size: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
/* .nav-second>li>a::before {
    display: inline-block;
    content: "";
    width: 4px;
    height: 10px;
    background: #2B387F;
    border-radius: 2px;
    margin-right: 10px;
    vertical-align: middle;
    margin-top: -4px;
    transition: all .3s;
}
.nav-second>li>a:hover::before {
    height: 18px;
} */
.nav-second a:hover {
    color: #2B387F;
}
/* 三级菜单 */
.nav-third {
    width: 100%;
    line-height: 28px;
    /* padding-left: 12px; */
    padding-left: 2px;
    /* padding-top: 10px; */
}
.nav-third>li {
    margin: 5px 0;
}
.nav-third>li>a {
    font-size: 16px;
    color: #666;
}
/* 小竖线项目符号弃用 */
/* .nav-third>li>a::before {
    display: inline-block;
    content: "";
    width: 2px;
    height: 8px;
    background: #666;
    border-radius: 2px;
    margin-right: 10px;
    vertical-align: middle;
    margin-top: -4px;
    transition: all .3s;
}
.nav-third>li>a:hover::before {
    height: 16px;
    background: #2B387F;
}
.nav-third.noline>li>a::before {
    display: none;
} */
/* 固定三列二级菜单样式 */
.nav-second.flex-3 {
    /* padding-left: 100px; */
    /* align-items: center; */
}
.nav-second.flex-3>li {
    flex: auto;
    width: 33.33%;
    max-width: 33.33%;
    /* max-height: 50px; */
    /* display: flex; */
    /* align-items: center; */
    text-align: left;
}
/* 固定四列二级菜单样式 */
.nav-second.flex-4 {
    justify-content: flex-start;
}
.nav-second.flex-4>li {
    flex: auto;
    width: 25%;
    max-width: 25%;
    text-align: left;
}
/* footer */
#footer .fl {
    float: left;
}
#footer {
    background: #4D4D4D;
    padding: 50px 0;
    font-size: 16px;
    letter-spacing: 0em;
    color: #FFFFFF;
    line-height: normal;
}
.edition {
    display: flex;
    justify-content: space-around;
}
.edition-center {
    /* width: 1280px; */
}
#footer .edition-center ul:nth-child(1) {
    margin-right: 141px;
}
#footer .edition-center ul li+li {
    margin-top: 20px;
}
#footer .edition-center ul a {
    color: #FFFFFF;
}
.qrcode {
    float: right;
    display: flex;
    margin-top: 3rem;
}
.qrcode>div {
    text-align: center;
    margin: 0 15px;
    margin-bottom: 15px;
}
.qrcode>div:last-child {
    margin-right: 0;
}
.qrcode img {
    width: 101px;
    height: 101px;
}
.footerBottom {
    background-color: #7e8389;
    height: 50px;
    line-height: 50px;
}
.footerBottom p {
    text-align: center;
    color: #ffff;
    font-size: 16px;
}
/* 右侧浮窗 */
.h5-one-phone {
    text-align: right;
    position: fixed;
    z-index: 50;
    bottom: 15rem;
    right: 80px;
}
.fc {
    width: 80px;
    height: 80px;
    cursor: pointer;
    border-radius: 8px;
    box-shadow: 0 0 8px 4px rgba(0, 0, 0, .1);
    position: relative;
    background: #FFF no-repeat center;
    text-align: center;
    font-size: 12px;
    overflow: hidden;
}
.fc:hover {
    background-color: #2c397f;
}
.fc p {
    margin-top: 58px;
    font-weight: 400;
}
.fc:hover p {
    color: #FFF;
}
.fc_mtjz {
    background-image: url("../imgs1/fc_mtjzb.png");
    background-position: center 6px;
    background-size: 50px 50px;
}
.fc_mtjz:hover {
    background-image: url("../imgs1/fc_mtjzl.png");
}
.fc_myd {
    background-image: url("../imgs1/fc_mydb.png");
    background-position: center 8px;
    background-size: 50px 50px;
}
.fc_myd:hover {
    background-image: url("../imgs1/fc_mydl.png");
}
.fc_zd {
    background-image: url("../imgs1/fc_zdb.png");
    background-size: 60px 60px;
}
.fc_zd:hover {
    background-image: url("../imgs1/fc_zdl.png");
}
.fc_xmtjz {
    display: none;
    width: 410px;
    height: 440px;
    background-image: url("../imgs1/fc_xmtjz.png");
    background-size: 121% 142%;
    position: absolute;
    right: 78px;
    top: -135px;
    z-index: 50;
    background-repeat: no-repeat;
    background-position: -47px -23px;
    line-height: normal;
}
.h5-one-phone li:hover .hidebox {
    display: block;
}
.xmt_kj {
    display: flex;
    margin: 30px 13px 0 13px;
    padding: 0 30px 0 0;
}
.xmt_kj>div {
    flex: 1;
    text-align: center;
}
.xmt_kj div p {
    font-size: 12px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #393939;
    text-align: center;
}
/* ================== heaeder and footer start ================== */
/* ================== main start ================== */
/* 栏目名面包屑 */
.channel-title {
    height: 75px;
    line-height: 75px;
    padding: 0 15px;
    border-radius: 8px 8px 0 0;
    background: #FFF;
    display: flex;
    justify-content: space-between;
}
.channel-title>h2 {
    color: #26347D;
    font-size: 24px;
}
.crumbs {
    text-align: right;
    font-size: 16px;
}
.crumbs a {
    color: #333;
}
.crumbs a.cur,
.crumbs a:hover {
    color: #2B387F;
}
.crumbs a .cr-home {
    width: 16px;;
    height: 16px;
    vertical-align: middle;
    margin-top: -3px;
    margin-right: 3px;
}
/* ================== main end ================== */


/* 动画定义 start */
@keyframes erjiDown {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, -15px, 0);
        transform: translate3d(0, -15px, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}
@keyframes elsfk {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@keyframes elsfk1 {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@keyframes upmove {
    0% {
        opacity: .1;
        margin-top: 30px;
    }
    100% {
        opacity: 1;
        margin-top: 0;
    }
}
/* 动画定义 end */

/* elsfk基类 */
.elsfk {
    position: relative;
    width: 20px;
    height: 20px;
}
.elsfk i {
    box-sizing: content-box;
    position: absolute;
    width: 4px!important;
    height: 4px!important;
    border: 1px solid #FFF;
    background: #2B387F;
    animation-duration: .3s;
    transition: all .7s;
}
.elsfk i:nth-child(1) {
    animation-delay: .1s;
}
.elsfk i:nth-child(2) {
    animation-delay: .2s;
}
.elsfk i:nth-child(3) {
    animation-delay: .3s;
}
.elsfk i:nth-child(4) {
    animation-delay: .4s;
}
/* 左侧导航二级栏目的图标 */
.elsfk1 {
    float: left;
    margin-top: 28px;
    /* background: pink; */
}
.elsfk1 i {
    animation-name: elsfk;
}
.elsfk1 i:nth-child(1) {
    left: 0px;
    top: 5px;
}
.elsfk1 i:nth-child(2) {
    left: 0px;
    top: 10px;
}
.elsfk1 i:nth-child(3) {
    left: 0px;
    top: 15px;
}
.elsfk1 i:nth-child(4) {
    left: 5px;
    top: 10px;
}
.leftnav>li>a:hover .elsfk1 i:nth-child(1),
.leftnav>li.cur>a .elsfk1 i:nth-child(1) {
    left: 5px;
    top: 10px;
}
.leftnav>li>a:hover .elsfk1 i:nth-child(2),
.leftnav>li.cur>a .elsfk1 i:nth-child(2) {
    left: 0px;
    top: 15px;
}
.leftnav>li>a:hover .elsfk1 i:nth-child(3),
.leftnav>li.cur>a .elsfk1 i:nth-child(3) {
    left: 5px;
    top: 15px;
}
.leftnav>li>a:hover .elsfk1 i:nth-child(4),
.leftnav>li.cur>a .elsfk1 i:nth-child(4) {
    left: 10px;
    top: 15px;
}

.leftnav>li>a:hover .elsfk1 i {
    animation-name: elsfk1;
}

/* 顶导航二级栏目的图标 */
.elsfk2 {
    float: left;
    margin-top: 8px;
    /* background: pink; */
}
.elsfk2 i {
    animation-name: elsfk;
}
.elsfk2 i:nth-child(1) {
    left: 0px;
    top: 10px;
}
.elsfk2 i:nth-child(2) {
    left: 0px;
    top: 15px;
}
.elsfk2 i:nth-child(3) {
    left: 5px;
    top: 5px;
}
.elsfk2 i:nth-child(4) {
    left: 5px;
    top: 10px;
}
.nav-second>li>a:hover .elsfk2 i:nth-child(1) {
    left: 0px;
    top: 5px;
}
.nav-second>li>a:hover .elsfk2 i:nth-child(2) {
    left: 5px;
    top: 5px;
}
.nav-second>li>a:hover .elsfk2 i:nth-child(3) {
    left: 5px;
    top: 10px;
}
.nav-second>li>a:hover .elsfk2 i:nth-child(4) {
    left: 10px;
    top: 10px;
}
.nav-second>li>a:hover .elsfk2 i {
    animation-name: elsfk1;
}
/* 顶导航三级栏目的图标 */
.elsfk3 {
    float: left;
    margin-top: 4px;
    /* background: pink; */
}
.elsfk3 i {
    animation-name: elsfk;
}
.elsfk3 i:nth-child(1) {
    left: 5px;
    top: 0;
}
.elsfk3 i:nth-child(2) {
    left: 5px;
    top: 5px;
}
.elsfk3 i:nth-child(3) {
    left: 5px;
    top: 10px;
}
.elsfk3 i:nth-child(4) {
    left: 5px;
    top: 15px;
}
.nav-third>li>a:hover .elsfk3 i:nth-child(1) {
    left: 5px;
    top: 5px;
}
.nav-third>li>a:hover .elsfk3 i:nth-child(2) {
    left: 0;
    top: 5px;
}
.nav-third>li>a:hover .elsfk3 i:nth-child(3) {
    left: 0;
    top: 10px;
}
.nav-third>li>a:hover .elsfk3 i:nth-child(4) {
    left: 5px;
    top: 10px;
}
.nav-third>li>a:hover .elsfk3 i {
    animation-name: elsfk1;
}
/* 板块标题 */
.unit-title {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 45px;
    margin-bottom: 30px;
    text-align: center;
    font-size: 30px;
    font-weight: 700;
}
.unit-title span {
    margin: 0 30px;
    animation-duration: .8s;
    animation-timing-function: ease-out;
}
.unit-title.animated .title-line i {
    animation-name: elsfk;
}
.unit-title.animated span {
    animation-name: upmove;
}
.title-line {
    position: relative;
    height: 20px;
}
.title-line i {
    box-sizing: content-box;
    position: absolute;
    width: 8px;
    height: 8px;
    border: 1px solid #FFF;
    animation-duration: .4s;
    animation-timing-function: ease-out;
}
.title-line i:nth-child(1) {
    background: #f9aaa9;
    animation-delay: .5s;
}
.title-line i:nth-child(2) {
    background: #f9aaa9;
    animation-delay: .45s;
}
.title-line i:nth-child(3) {
    background: #f9aaa9;
    animation-delay: .4s;
}
.title-line i:nth-child(4) {
    background: #f9aaa9;
    animation-delay: .4s;
}
.title-line i:nth-child(5) {
    background: #f8d94b;
    animation-delay: .35s;
}
.title-line i:nth-child(6) {
    background: #f8d94b;
    animation-delay: .35s;
}
.title-line i:nth-child(7) {
    background: #f8d94b;
    animation-delay: .3s;
}
.title-line i:nth-child(8) {
    background: #f8d94b;
    animation-delay: .3s;
}
.title-line i:nth-child(9) {
    background: #cdc1ff;
    animation-delay: .25s;
}
.title-line i:nth-child(10) {
    background: #cdc1ff;
    animation-delay: .2s;
}
.title-line i:nth-child(11) {
    background: #cdc1ff;
    animation-delay: .2s;
}
.title-line i:nth-child(12) {
    background: #cdc1ff;
    animation-delay: .15s;
}
.title-line i:nth-child(13) {
    background: #a9cbf8;
    animation-delay: .15s;
}
.title-line i:nth-child(14) {
    background: #a9cbf8;
    animation-delay: .1s;
}
.title-line i:nth-child(15) {
    background: #a9cbf8;
    animation-delay: .1s;
}
.title-line i:nth-child(16) {
    background: #a9cbf8;
    animation-delay: .05s;
}
/* left */
/* .lline i:nth-child(1) {
    left: -90px;
    top: 10px;
}
.lline i:nth-child(2) {
    left: -80px;
    top: 10px;
}
.lline i:nth-child(3) {
    left: -70px;
    top: 10px;
}
.lline i:nth-child(4) {
    left: -70px;
    top: 0;
}
.lline i:nth-child(5) {
    left: -60px;
    top: 10px;
}
.lline i:nth-child(6) {
    left: -60px;
    top: 0;
}
.lline i:nth-child(7) {
    left: -50px;
    top: 10px;
}
.lline i:nth-child(8) {
    left: -50px;
    top: 0;
}
.lline i:nth-child(9) {
    left: -40px;
    top: 10px;
}
.lline i:nth-child(10) {
    left: -30px;
    top: 10px;
}
.lline i:nth-child(11) {
    left: -30px;
    top: 0;
}
.lline i:nth-child(12) {
    left: -20px;
    top: 10px;
}
.lline i:nth-child(13) {
    left: -20px;
    top: 0;
}
.lline i:nth-child(14) {
    left: -10px;
    top: 10px;
}
.lline i:nth-child(15) {
    left: -10px;
    top: 0;
}
.lline i:nth-child(16) {
    left: 0;
    top: 10px;
} */
.lline i:nth-child(1) {
    left: -100px;
    top: 10px;
}
.lline i:nth-child(2) {
    left: -90px;
    top: 10px;
}
.lline i:nth-child(3) {
    left: -80px;
    top: 10px;
}
.lline i:nth-child(4) {
    left: -80px;
    top: 0;
}
.lline i:nth-child(5) {
    left: -70px;
    top: 10px;
}
.lline i:nth-child(6) {
    left: -70px;
    top: 0;
}
.lline i:nth-child(7) {
    left: -60px;
    top: 10px;
}
.lline i:nth-child(8) {
    left: -60px;
    top: 0;
}
.lline i:nth-child(9) {
    left: -50px;
    top: 10px;
}
.lline i:nth-child(10) {
    left: -40px;
    top: 10px;
}
.lline i:nth-child(11) {
    left: -40px;
    top: 0;
}
.lline i:nth-child(12) {
    left: -30px;
    top: 10px;
}
.lline i:nth-child(13) {
    left: -30px;
    top: 0;
}
.lline i:nth-child(14) {
    left: -20px;
    top: 10px;
}
.lline i:nth-child(15) {
    left: -20px;
    top: 0;
}
.lline i:nth-child(16) {
    left: -10px;
    top: 10px;
}
/* right */
.rline i:nth-child(1) {
    left: 90px;
    top: 10px;
}
.rline i:nth-child(2) {
    left: 80px;
    top: 10px;
}
.rline i:nth-child(3) {
    left: 70px;
    top: 10px;
}
.rline i:nth-child(4) {
    left: 70px;
    top: 0;
}
.rline i:nth-child(5) {
    left: 60px;
    top: 10px;
}
.rline i:nth-child(6) {
    left: 60px;
    top: 0;
}
.rline i:nth-child(7) {
    left: 50px;
    top: 10px;
}
.rline i:nth-child(8) {
    left: 50px;
    top: 0;
}
.rline i:nth-child(9) {
    left: 40px;
    top: 10px;
}
.rline i:nth-child(10) {
    left: 30px;
    top: 10px;
}
.rline i:nth-child(11) {
    left: 30px;
    top: 0;
}
.rline i:nth-child(12) {
    left: 20px;
    top: 10px;
}
.rline i:nth-child(13) {
    left: 20px;
    top: 0;
}
.rline i:nth-child(14) {
    left: 10px;
    top: 10px;
}
.rline i:nth-child(15) {
    left: 10px;
    top: 0;
}
.rline i:nth-child(16) {
    left: 0;
    top: 10px;
}
